package net.northking.cctp.testbug.dto.team;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Restful接口--资源详情--数据传输对象：项目人员表
 * <p>
 * createdate:  2021-09-06 11:05:27  <br>
 *
 * @author: maven-cctp-plugin  <br>
 * @since: 1.0 <br>
 */
@JsonSerialize
@ApiModel(description = "项目分组表")
public class ProjectGroupNameDto {

    @ApiModelProperty("分组id")
    private String groupId;

    @ApiModelProperty("分组名称")
    private String groupName;

    public String getGroupId() {
        return groupId;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }
}
